PHP kézikönyv
Előző |  | Következő

# zend_declare_class_constant_stringl

zend_declare_class_constant_stringl -- ...

## Leírás

#include <zend_API.h>

int zend_declare_class_constant_stringl ( zend_class_entry* ce, char* name, size_t name_length, char* value, size_t value_length, magic TSRMLS_DC )

...

## Paraméterek

ce

  ...

name

  ...

name_length

  ...

value

  ...

value_length

  ...

TSRMLS_DC

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
zend_declare_class_constant_string | Fel | zend_declare_class_constant